.right {float: right;}
.left {float: left;}
.clear {clear: both;}
.white, .white * {color: #ffffff;}
.black {color: #000000;}
.gray {color: #999999;}
.lightgray {color: #ebf0f5;}
.blue {color: #00489b;}
.textright { text-align: right;}
.textleft { text-align: left;}


.bg-white {background-color: #ffffff;}
.bg-black {background-color: #000000;}
.bg-gray {background-color: #b9b9b9;}
.bg-lightgray {background-color: #ebf0f5;}
.bg-blue {background-color: #00489b;}


.topbotpad50 {padding-top: 50px; padding-bottom: 50px;}
.botpad50 {padding-bottom: 50px; }
.center {text-align: center;}
.centered {margin:auto;}
.nowrap {white-space: nowrap;}
.decoration, a.decoration, a.decoration:link, a.decoration:active, a.decoration:visited, a.decoration:hover {text-decoration: underline;}
.textright {text-align: right;}
.nopad {padding: 0px;}
.sectionpadding {padding-top: 80px; padding-bottom: 80px;}
.sectionpadding-small {padding-top: 50px; padding-bottom: 50px;}
.sectionpadding-xsmall {padding-top: 30px; padding-bottom: 30px;}
.mar0 { margin-left: 0px; margin-right: 0px;}
.block {display: block;}
.mar0left {margin-left: 0px;}
.martop80 {margin-top: 80px;}
.martop50 {margin-top: 50px;}
.marbot50 {margin-bottom: 50px;}



/* 
font-family:'Helvetica Neue LT W04_57 Cond';
font-family:'HelveticaNeueW01-67MdCn_692710';
font-family:'Helvetica Neue LT W04_77 Bd Cn';
font-family:'HelveticaNeueW01-67MdCn_692713';
*/

html {
	height: 100%;
	margin: 0;
}

body {
	height: 100%;
	margin: 0;
}


div[class*="col-"] > .square-responsive,
span[class*="col-"] > .square-responsive,
ol[class*="col-"] > .square-responsive,
ul[class*="col-"] > .square-responsive,
li[class*="col-"] > .square-responsive{
   padding-bottom:100%; 
}
div[class*="col-"] > .rect-responsive,
span[class*="col-"] > .rect-responsive,
ol[class*="col-"] > .rect-responsive,
ul[class*="col-"] > .rect-responsive,
li[class*="col-"] > .rect-responsive{
   padding-bottom:50%;
}
.square-responsive,
.rect-responsive{
     position:relative; 
     overflow:hidden;
}
.square-responsive > *,
.rect-responsive > *{
     position:absolute; 
}
.square-responsive > .content,
.rect-responsive > .content {
     width:100%;
     height:100%;
}









div#gmap {
	width: 100%;
	height: 600px;
}














p.sitepath {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}








ul#l2 {
	list-style-type: none;
	margin: 0px;
	text-align: center;
	padding: 0px;
}


ul#l2 li {
	text-align: center;
	height: 50px;
	line-height: 50px;
}


a.lev2, a.lev2:link, a.lev2:active, a.lev2:visited, a.lev2:hover {
	display: inline-block;
	font-size: 16px;
	color: #00489b;
	text-decoration: none;
	height: 50px;
	line-height: 50px;
	padding: 0 10px 0 10px;
}

li.has-children a.lev2, li.has-children a.lev2:link, li.has-children a.lev2:active, li.has-children a.lev2:visited, li.has-children a.lev2:hover {
	background: transparent url(/wp-content/themes/devdmbootstrap4-child/img/bgl2_haschildren.png) no-repeat bottom center;
}

li.has-children a.lev2:hover, a.lev2:hover {
	background-color: #ffffff;
	text-decoration: none;
}

a.lev2.sel, a.lev2.sel:link, a.lev2.sel:active, a.lev2.sel:visited, a.lev2.sel:hover {
	color: #12417d;
	background-color: #ffffff!important;
	text-decoration: none;
}




.li_lev2 {
	display: none;
}
.show-hidden-link{
	display: inline-block;
}
ul#l2 {
  clear: both;
}
ul#l2 {
	width: 100%;
}

ul#l2 {
	position: relative;
}



/* Sub Menus */
  ul#l2 li ul {
    position: absolute;
    display: none;
    width: inherit;
    background-color: #ffffff;
    list-style-type: none;
	margin: 0px;
	text-align: left;
	padding: 0px;
	z-index: 10000;
  }
  
  ul#l2 li ul li {
	text-align: left;
  }


  ul#l2 li:hover ul {
    display: block!important;
  }

  ul#l2 li:hover u li {
    display: block;
    height: auto;
  }


	a.lev3, a.lev3:link, a.lev3:active, a.lev3:visited, a.lev3:hover {
		display: block;
		font-size: 16px;
		color: #00489b;
		text-decoration: none;
		padding: 5px 10px 5px 10px;
		text-align: left;
	}
	
	a.lev3:hover {
		background-color: #ebf0f5;
	}





.linkify-a {
	cursor: pointer;
}






/* HOME */





.newsrow {
	margin-left: 0px;
	margin-right: 0px;
}


.newsrow a {
	font-size: 18px;
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	line-height: 20px;
	text-decoration: none;
}

.newsrow a.date {
	font-size: 16px;
	color: #343434;
	font-weight: bold;
	text-align: center;
}

.newsrow_archive {
	padding-top: 30px;
	padding-bottom: 30px;
}

.newsrow_archive a {
	font-size: 18px;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 20px;
	text-decoration: none;
}

.newsrow_archive a.date {
	font-size: 16px;
	color: #343434;
	font-weight: bold;
	text-align: left;
}

.front_prod_row {
	margin: 0px;
	padding: 15px 0 15px 0;
}

.front_prod_row .imgarea {
	background-color: #ffffff;
	width:100%;
}

.front_prod_row h4 {
	margin: 5px 0 5px 0;
	padding: 0px;
}

.front_prod_row p {
	font-size: 14px;
	line-height: 18px;
}

.front_prod_row img {
	margin: auto;
	height: 165px;
}

.emptyrow {
	margin-left: 0px;
	margin-right: 0px;
}

.emptyrow div {
	height: 10px;
}

.readmorelink {
	margin: 20px auto 0 auto;
}

.wwlink {
    top: 40%;
    position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
}

.wwlink a, .wwlink a:link, .wwlink a:active, .wwlink a:visited, .wwlink a:hover {
	text-align: center;
	color: #ffffff;
	font-size: 22px;
	text-decoration: none;
	/*background-color: #00489b;*/
	background-color:rgba(0,72,155,0.9);
	display: inline-block;
	padding: 20px 30px 20px 30px;
}






/* SUBPAGE */ 

.pageimagearea {
	background: transparent url(/wp-content/themes/devdmbootstrap4-child/img/subpageimg.jpg) no-repeat center center;
	background-size: cover;
	padding: 150px 0 150px 0;
}

.pageimagearea .img-responsive {
    margin: 0 auto;
}

.pageimagearea h1 {
	font-family:'Helvetica Neue LT W04_77 Bd Cn';
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	/*font-size: 106px;
	line-height: 120px; */
	
    font-size: 70px;
    line-height: 80px;
}

.pageimagearea.teammember_top {
	background: transparent url(/wp-content/themes/devdmbootstrap4-child/img/subpageimg.jpg) no-repeat center center;
	background-size: cover;
	padding: 50px 0 50px 0;
}

.pageimagearea.teammember_top .img-responsive {
    margin: 0 auto;
}

.pageimagearea.teammember_top h3 {
	font-family:'Helvetica Neue LT W04_77 Bd Cn';
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	/*font-size: 106px;
	line-height: 120px; */
	
    font-size: 40px;
    line-height: 60px;
}









.hr_title {
	background: transparent url(/wp-content/themes/devdmbootstrap4-child/img/hr_bg.gif) repeat-x center center;
	text-align: center;
	height: 30px;
	line-height: 30px;
}

.hr_title h4 {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin: 0px;
	padding: 0px 10px 0 10px;
}





/* PROD */

.prod_img, .prod_title, .prod_link {
	background-color: #ffffff;
	width: 100%;
	text-align: center;
}

.prod_img {
	display: block;
	padding-top: 15px;
}

.prod_img img {
	max-height: 150px;
	margin-bottom: 10px;
}

.prod_title {
	display: block;
	padding-top: 10px;
}

.prod_link {
	display: block;
	padding-top: 10px;
	padding-bottom: 15px;
}

.prod_link a, .prod_link a:link, .prod_link a:active, .prod_link a:visited, .prod_link a:hover {
	display: block;
	text-transform: uppercase;
}

.prodbox > div {
	margin-bottom: 30px;
}





.table.veltratable>thead>tr>th, .table.veltratable>tbody>tr>th, .table.veltratable>tfoot>tr>th, .table.veltratable>thead>tr>td, .table.veltratable>tbody>tr>td, .table.veltratable>tfoot>tr>td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border: none;
  	text-align: center;
  	font-size: 12px;
}

.table.veltratable td.bg1 {
	background-color: #f9f9f9;
}

.table.veltratable td.bg2 {
	background-color: #ebebeb;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
}

.table.veltratable td.bg3 {
	background-color: #e4e4e4;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
}

.table.veltratable td.bg4 {
	background-color: #dedede;
}

.table.veltratable td.bg5 {
	background-color: #f2f2f2;
	border-bottom: 1px solid #d7d7d7;
}

.table.veltratable td.no-bor-bot {
	border-bottom: none;
}

.table.veltratable td.no-bor-right {
	border-right: none;
}

.table.veltratable td.bor-right {
	border-right: 1px solid #d7d7d7;
}

img.tbl-icon {
	width: 14px;
}

.table.veltratable td.valign-middle {
	vertical-align: middle;
}

.table.veltratable td.valign-top {
	vertical-align: top;
}

.table.veltratable td.valign-bottom {
	vertical-align: bottom;
}

.table.veltratable td.align-left {
	text-align: left;
}

.table.veltratable td.align-right {
	text-align: right;
}

.table.veltratable td.img-td {
	padding-right: 0px
}

.table.veltratable td.title-td {
	padding-right: 12px;
	min-width: 80px;
}


.table.veltratable td.img-td img {
	max-height: 100px;
	padding-right: 0px;
}



.table.veltratable.bullettable td {
	background-color: #ebebeb;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	text-align: left;
}

.table.veltratable.bullettable td.bg1 {
	background-color: #f9f9f9;
}

.table.veltratable.bullettable td.headrow2 {
	padding-top: 3px;
	padding-bottom: 3px;
}





a.comparelink, a.comparelink:link, a.comparelink:active, a.comparelink:visited, a.comparelink:hover {
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	text-align: center;
}


.imperial {
	display: none;
}

p.units, p.units a, p.units a:link, p.units a:active, p.units a:visited, p.units a:hover {
	color: #000000;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}

p.units {
	margin-top: 20px;
}

p.units img {
	display: inline-block;
	height: 25px;
	vertical-align: middle;
}













/* WORLDWIDE */
a.continent, a.continent:link, a.continent:active, a.continent:visited, a.continent:hover {
	display: inline-block;
	text-align: center;
	padding: 10px;
	font-size: 18px;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #00489b;
	text-decoration: none;
}

a.continent.sel, a.continent.sel:link, a.continent.sel:active, a.continent.sel:visited, a.continent.sel:hover, a.continent:hover {
	background-color: #1170df;
}

.dist_countries {
	padding-bottom: 30px;
}

.dist_countries img, .dist_countries a {
    display: inline-block;
    line-height: 64px;
    float: left;
}

.dist_countries img {
    margin-right: 20px;
}

.view_dist {
	
}

.view_dist * {
	color: #ffffff!important;
}

button#cboxClose {
	display: none;
}

.dist_country img, .dist_country a {
    display: inline-block;
    line-height: 64px;
    float: left;
}

.dist_country img {
    margin-right: 20px;
}

.dist_country a, .dist_country a:link, .dist_country a:active, .dist_country a:visited, .dist_country a:hover {
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
}

.dist_country_self a, .dist_country_self a:link, .dist_country_self a:active, .dist_country_self a:visited, .dist_country_self a:hover {
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    font-size: 18px;
    vertical-align: 40%;
    padding-left: 15px;
}
.dist_country_self img, .dist_country_self a {
    display: inline-block;
    line-height: 64px;
}

a.btn-blue:link, a.btn-blue:visited {
	background-color: #00489b;
	color: #ffffff;
	padding: 5px 10px;
}
span.distributor {
	background-color: #00489b;
	color: #ffffff;
	padding: 5px 10px;
	font-size: 40%;
	vertical-align: 10%;
	margin-left: 20px;
}
span.dealer {
	background-color: #c50024;
	color: #ffffff;
	padding: 5px 10px;
	font-size: 40%;
	vertical-align: 10%;
	margin-left: 20px;
}





/* BOTTOM */
.bottomdesc p {
	font-size: 14px;
	color: #333333;
	line-height: 17px;
}








.form-horizontal .control-label {
  text-align: left;
}


.form-control {
  background-color: transparent;
  background-image: none;
  border: 0px solid #ccc;
  border-bottom: 1px solid #330033;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075); 
  box-shadow: inset 0 0px 0px rgba(0,0,0,0.075); 
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; 
}

#submit {
	  display: block;
	  width: 100%;
	  background-color: #00489b;
	  border: none;
	  padding: 10px;
	  color: #ffffff;
	  font-size: 30px;
	  margin-top: 20px;
}








@media screen and (min-width: 768px) {
  .equal, .equal > div[class*='col-'] {  
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      flex:1 0 auto;
  }
  
}



#compare_bottom {
	position: fixed;
	width: 100%;
	bottom: 0px;
	background-color: #ffffff;
}



a.bluelinkbox, a.bluelinkbox:link, a.bluelinkbox:active, a.bluelinkbox:visited, a.bluelinkbox:hover {
	display: inline-block;
	background-color: #00489b;
	color: #ffffff;
	padding: 22px;
	font-size: 16px;
	line-height: 16px;
	text-decoration: none;
	margin: 0px;
}

.compared td {
	height: 60px;
}

.compared img.prodimg {
	height: 40px;
}

img.tbl-icon2 {
	width: 9px;
	display: block;
	margin-bottom: 1px;
}


#compare_bottom {
	display: none;
}

.compareimg {
	height: 70px;
}




/* New style calibers */

.caliber_area1 strong {
	display: block;
	margin: 8px;
	font-size: 18px;
}




.caliber_area2, .caliber_area2_prodimg {
	text-align: center;
}
.caliber_area2_prodimg {
	width: 80%;
    margin: auto;
    height:	100px;
}

.newstyle .caliber_area2 img {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    max-height: 150px;
    margin-top: -20px;
    margin-bottom: -20px;
}

.newstyle .caliber_area2_prodimg img {
    margin-top: 10px;
    margin-bottom: 10px;
}

.newstyle .groups1 {
	padding: 0 -5px 0 -5px;
}

.newstyle .groups1 > div {
	padding: 0 5px 0 5px;
}

.newstyle .hrblue {
	height: 5px;
	width: 100%;
	background-color: #09449e;
}

.newstyle .hrgreen {
	height: 5px;
	width: 100%;
	background-color: #179408;
}

.newstyle .hrred {
	height: 5px;
	width: 100%;
	background-color: #b12607;
}

.newstyle .caliber_area3, .newstyle .caliber_area3 a {
	text-align: right;
	font-size: 14px;
}

.caliber_area3 {
	padding-bottom: 8px;
	border-bottom: 1px solid #c9c9c9;
}

.groups2 {
	text-align: left;
}

.cf, .rf, .hg {
	display: inline-block;
	padding: 3px 5px 3px 5px;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #09449e;
	text-align: left;
}

.caliber_area3 .cf, .caliber_area3 .rf, .caliber_area3 .hg {
	padding: 1px 5px 1px 5px;
	font-size: 11px;
}

.rf {
	background-color: #9e670a;
}

.hg {
	background-color: #9c9509;
}

.newstyle .square-responsive > .content, .newstyle .rect-responsive > .content {
    width: 90%;
    height: 100%;
}

.sortlink {
	display: inline-block;
	padding: 15px;
	border: 1px solid #d3d3d3;
	margin-right: 15px;
	cursor: pointer;
	font-size: 14px;
}

.sortlink.active {
	background-color: #dce1e6;
	border: 2px solid #09449e;
}

.sortlink2 {
	display: inline-block;
	padding: 15px;
	border: 1px solid #d3d3d3;
	margin-right: 15px;
	font-size: 14px;
}

.sortlink2 > div {
    display: inline-block;
    height: 28px;
}

.sport_colorhr {
	height: 4px;
	width: 35px;
	background-color: #09449e;
	display: inline-block;
}

.hunting_colorhr {
	height: 4px;
	width: 35px;
	background-color: #179408;
	display: inline-block;
}

.tactical_colorhr {
	height: 4px;
	width: 35px;
	background-color: #b12607;
	display: inline-block;
}

.sortgroup1 {
    line-height: 28px;
}

.sortgroup1 > div {
	display: inline-block;
	height: 28px;
}




.round-20px-blue {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 4px 1px 1px 1px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #09449e;
}

.round-20px-green {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 4px 1px 1px 1px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #179408;
}

.round-20px-red {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 4px 1px 1px 1px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #b12607;
}


.color_info {
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	margin-top: 15px;
}

.color_info div {
	height: 12px;
	line-height: 12px;
	margin-right: 2px;
	margin-left: 5px;
}


img.singlecaliberimg {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    margin-left: 15%;
    margin-top: -60px;
}

img.new_productimage {
	
}


img.cartdidgedata_table_img {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 20px;
    margin-top: -20px;
    margin-bottom: -20px;
}

h6.cartdidgedata_table_title {
	padding-top: 8px;
}




.info_category div {
	margin-top: 20px;
}

.contentimagecaption {
	font-size: 0.8em;
}


.img_smaller {
	width: 80%;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.img_small {
	width: 60%;
    padding-top: 17px;
    margin-left: auto;
    margin-right: auto;
}

.cartdidgedata_table2_img {
	width: 100px;
}

.table.veltratable td.titlecell {
	padding: 1px;
}



#header_tr.fixed {
	position: fixed;
	z-index: 10000;
	top: 100px;
	width: 1101px;
	/*background-color: #f9f9f9;*/
}



#header_tr.fixed td:first-child {
	width: 509px;
}

#header_tr.fixed td.bg1 {
	background-color: #09449e;
}

#header_tr.fixed td.bg1 * {
	color: #ffffff!important;
}
	

h1.maintitle {
	font-family: 'Helvetica Neue LT W04_77 Bd Cn';
    text-align: left;
    color: #000000;
    text-transform: uppercase;
    font-size: 55px;
    line-height: 80px;
}






.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%!important;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}


.editorcontent img {
	display: block;
    height: auto;
    max-width: 100%;
}




input.inline-checkbox[type="checkbox"] {
	line-height: normal;
	display: inline;
	margin: 0px;
	width: auto;
}

.inline-label {
	line-height: normal;
	display: inline;
}



.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }




.memberinfo {
    background-color: #00489b;
}

.videocol.membercol {
    background: transparent url('/wp-content/themes/devdmbootstrap4-child/img/member_video_bg.jpg') no-repeat center center;
        background-size: cover;
}

.membercol.infocol {
    background-color: #00489b;
    padding: 1.5rem 2rem 1.5rem 2rem;
    width: 100%;
    height: 100%;
    color: #ffffff;
}

.membercol.infocol h1 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 2rem;
    line-height: 2.5rem;
    margin-bottom: 0px;
    padding-bottom: 1rem;
}

.membercol.infocol h3 {
    margin: 0px;
    padding: 0px;
    color: #ffffff;
    font-size: 1.2rem;
}

.membercol.infocol .country {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 1rem;
}

.membercol.infocol .discipline {
    color: #ffffff;
    margin: 0px;
}

.memberinfocontent {
    background-color: #e0e0e0;
    padding: 4rem;
}

p.memberquote {
    color: #a82109;
    font-weight: bold;
    font-size: 2rem;
    line-height: 2.8rem;
    margin-bottom: 2rem;
}

.memberinfocontent h5 {
    color: #00489b;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 1rem;
}


/* RESPONSIVE */

@media (max-width: 767px) { /* ***** MOBIILI ******* */
	#scrollednav { display: none; }
	#menulink, #menulink:link, #menulink:active, #menulink:visited, #menulink:hover {color: #330033; margin-right: 10px; display: inline-block!important;margin-left: 10px;}
	.langsearcharea { padding-top: 30px;}
	.headerrow {height: 100px;}
	.logocol {height: 100px; padding-right: 30px; }
	.mainimgarea {
		padding-top: 35%;
	    height: calc(100% - 70px);
	}
	a.lookingforlink, a.lookingforlink:link, a.lookingforlink:active, a.lookingforlink:visited, a.lookingforlink:hover {
		margin-bottom: 30px;
	}
	
	.newsrow {
	    margin-left: 0px;
	    margin-right: 0px;
	}
	
	.newsrow a {
		font-size: 14px;
		padding-top: 20px;
		padding-bottom: 20px;
		line-height: 16px;
	}
	.newsrow a.date {
		font-size: 12px;
	}
	
	.wwlink {
	    top: 30%;
	}
	
	.wwlink a, .wwlink a:link, .wwlink a:active, .wwlink a:visited, .wwlink a:hover {
		font-size: 14px;
		padding: 15px 20px 15px 20px;
	}
	
	.bottomlogo { margin: 0 auto 20px auto;}
	
	.pageimagearea {
		padding: 100px 0 100px 0;
	}
	
	.pageimagearea h1 {
		font-size: 45px;
		line-height: 55px;
	}
	.prod {
		padding-top: 50px;
	}
	
	#scrollednav {
		border-bottom: 0px solid #330033; 
		padding: 0px;
	}
	
	.prodbox {
		padding-bottom: 50px;
	}
	
	.table.veltratable>thead>tr>th, .table.veltratable>tbody>tr>th, .table.veltratable>tfoot>tr>th, .table.veltratable>thead>tr>td, .table.veltratable>tbody>tr>td, .table.veltratable>tfoot>tr>td {
	    padding: 4px;
	    font-size: 10px;
	}
	
	.cartridge_mob_header {
		background-color: #dedede;
		padding: 15px 0 15px 0;
		margin-top: 10px;
		font-size: 12px;
	}
	
	.cartridge_mob_header h6 {
		margin-bottom: 3px;
		margin-top: 6px;
	}
	
	.openinfo {
		margin-top: 20px;
		cursor: pointer;
	}
	
	.cartridge_mob_labels {
		font-size: 12px;
	}
	
	.bottom_nammo_link, .bottom_nammo_link:link, .bottom_nammo_link:active, .bottom_nammo_link:visited, .bottom_nammo_link:hover {
		text-align: center;
		margin-bottom: 30px;
	}
	
	.mob_martop30 {
		margin-top: 30px;
	}
	
	a.continent, a.continent:link, a.continent:active, a.continent:visited, a.continent:hover {
	    margin: 5px;
	}
	
	a.continent_country, a.continent_country:link, a.continent_country:active, a.continent_country:visited, a.continent_country:hover {
	    display: block;
	}
	span.distributor {
		font-size: 60%;
	}
	span.dealer {
		font-size: 60%;
	}
	
	.caliber_area1 strong {
	    font-size: 13px;
	}
	
	.caliber_area2_prodimg {
	    height: 60px;
	}
	
	.caliber_area3 .cf, .caliber_area3 .rf, .caliber_area3 .hg {
	    padding: 1px 3px 1px 3px;
	    font-size: 8px;
	}
	
	.caliber_area3 a, .caliber_area3 a:link, .caliber_area3 a:active, .caliber_area3 a:visited, .caliber_area3 a:hover {
	    font-size: 10px;
	}
	
	.prodbox.newstyle {
	    padding-bottom: 0px;
	}
	
	.sortlink, .sortlink2 {
	    padding: 4px;
	    margin-right: 5px;
	    margin-bottom: 5px;
	    font-size: 10px;
	}
	
	
	.mainimgarea {
	background: transparent url(/wp-content/themes/devdmbootstrap4-child/img/mainimg2018mob.png) no-repeat top center;
	    background-size: 100%;
	}
	
	.memberinfocontent {
        padding: 1.5rem;
    }
    
    .membercol.infocol h1 {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }

    .membercol.infocol .country {
        font-size: 1rem;
        line-height: 1rem;
        margin-bottom: 1rem;
    }

    .membercol.infocol .discipline {
        font-size: 0.9rem;
        line-height: 1.4rem;
    }
    p.memberquote {
        font-size: 1.2rem;
        line-height: 1.5rem;
        margin-bottom: 1rem;
    }
	
	
}
@media (max-width: 480px) {  /* ****** KAPEA MOBIILI ****** */
	.langsearcharea { padding-top: 20px;}
	.headerrow {height: 70px;}
	.logocol {height: 70px; padding-right: 30px; padding-top: 10px; }
	.langsearcharea:before {
	    width: 0px;
	    height: 0px;
	    border-bottom: 0px solid rgba(0,72,155,0);
	    border-top: 70px solid rgba(0,72,155,0);
	    border-right: 24.5px solid #00489b;
	    position: absolute;
	    content: "";
	    top: 0;
	    left: -24px;
	}
	.mainimgarea {
		padding-top: 40%;
	    height: calc(100% - 70px);
	}
	span.distributor {
		font-size: 60%;
	}
	span.dealer {
		font-size: 60%;
	}
	.succes-archive {
		display: inline-block;
	}
	.succes-content img {
		width: 100%
	}

}
@media (min-width: 768px) and (max-width: 991px) { /* ***** TABLET ***** */
	.mainimgarea {
		padding-top: 180px;
	}
	
	a.lookingforlink, a.lookingforlink:link, a.lookingforlink:active, a.lookingforlink:visited, a.lookingforlink:hover {
		padding: 20px 0 20px 0;
		font-size: 16px;
		margin-bottom: 30px;
	}
	.newsrow a {
		font-size: 14px;
		padding-top: 20px;
		padding-bottom: 20px;
		line-height: 18px;
	}
	.newsrow a.date {
		font-size: 14px;
	}
	
	.prod {
		padding-top: 50px;
	}
	
	.prodbox {
		padding-bottom: 50px;
	}
	
	ul#l1 li, ul#l1_s li {
	    padding: 0 7px 0 0px;
	}
	
	ul#l1 > li > a, ul#l1 > li > a:link, ul#l1 > li > a:active, ul#l1 > li > a:visited, ul#l1 > li > a:hover {
	    font-size: 13px;
	}
	
	a.lev2, a.lev2:link, a.lev2:active, a.lev2:visited, a.lev2:hover {
	    font-size: 13px;
	}
	
	a.lev3, a.lev3:link, a.lev3:active, a.lev3:visited, a.lev3:hover {
	    font-size: 13px;
	}
	
	
	ul#l1_s a.lev1, ul#l1_s a.lev1:link, ul#l1_s a.lev1:active, ul#l1_s a.lev1:visited, ul#l1_s a.lev1:hover {
	    padding: 10px 0px 10px 0px;
	    font-size: 11px;
	}
	
	a.continent, a.continent:link, a.continent:active, a.continent:visited, a.continent:hover {
	    font-size: 16px;
	}
	
	.table.veltratable>thead>tr>th, .table.veltratable>tbody>tr>th, .table.veltratable>tfoot>tr>th, .table.veltratable>thead>tr>td, .table.veltratable>tbody>tr>td, .table.veltratable>tfoot>tr>td {
	    padding: 5px;
	  	font-size: 10px;
	}
	
	.table.veltratable td.img-td img {
		display: none;
		padding: 0px;
	}
	
	.table.veltratable td.img-td {
		display: none;
	}
	
	.table.veltratable td.title-td {
		padding-right: 5px;
		min-width: 50px;
	}
	
	img.tbl-icon {
		width: 10px;
	}
	
	a.comparelink, a.comparelink:link, a.comparelink:active, a.comparelink:visited, a.comparelink:hover {
		display: none;
	}
	
	a.comparelink img, a.comparelink:link img, a.comparelink:active img, a.comparelink:visited img, a.comparelink:hover img {
		display: block;
	}
	
	.front_prod_row h4 {
	    font-size: 18px;
	    line-height: 22px;
	}
	span.distributor {
		font-size: 60%;
	}
	span.dealer {
		font-size: 60%;
	}
	.succes-archive {
		display: inline-block;
	}
	
	
	.prodbox.newstyle {
	    padding-bottom: 0px;
	}
	
	.caliber_area2_prodimg {
	    margin-top: 30px;
	    margin-bottom: 30px;
	}
	
	.prodbox.newstyle > div {
	    margin-bottom: 0px;
	}
	
	.sortlink, .sortlink2 {
	    padding: 4px;
	    margin-right: 5px;
	    font-size: 10px;
	}
	
	#header_tr.fixed {
		width: 690px;
	}
	
	#header_tr.fixed td:first-child {
	    width: 315px;
	}
	
	.membercol.infocol h1 {
        font-size: 1.8rem;
        line-height: 1.5rem;
    }

    .membercol.infocol .country {
        font-size: 1rem;
        line-height: 1rem;
        margin-bottom: 0.5rem;
    }

    .membercol.infocol .discipline {
        font-size: 0.9rem;
        line-height: 1.4rem;
    }
			
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	.newsrow a {
		font-size: 16px;
		padding-top: 20px;
		padding-bottom: 20px;
		line-height: 18px;
	}
	
	.newsrow a.date {
		font-size: 14px;
	}
	
	a.lookingforlink, a.lookingforlink:link, a.lookingforlink:active, a.lookingforlink:visited, a.lookingforlink:hover {
		font-size: 20px;
	}
	
	.prod_img, .prod_img img {
	    max-height: 130px;
	}
	
	.prod_img {
	    margin-bottom: 5px;
	}
	
	.prod_link a, .prod_link a:link, .prod_link a:active, .prod_link a:visited, .prod_link a:hover {
	    font-size: 14px;
	    line-height: 15px;
	}
	
	ul#l1 li, ul#l1_s li {
	    padding: 0 5px 0 5px;
	}
	
	ul#l1 > li > a, ul#l1 > li > a:link, ul#l1 > li > a:active, ul#l1 > li > a:visited, ul#l1 > li > a:hover {
	    font-size: 16px;
	}
	
	ul#l1_s a, ul#l1_s a:link, ul#l1_s a:active, ul#l1_s a:visited, ul#l1_s a:hover {
	    font-size: 14px;
	}
	
	.front_prod_row h4 {
	    font-size: 18px;
	    line-height: 22px;
	}
	span.distributor {
		font-size: 70%;
	}
	span.dealer {
		font-size: 70%;
	}
	
	.table.veltratable td {
		font-size: 10px;
	}
	
	.caliber_area3 .cf, .caliber_area3 .rf, .caliber_area3 .hg {
	    padding: 1px 3px 1px 3px;
	    font-size: 9px;
	}
	
	.sortlink, .sortlink2 {
	    padding: 8px;
	    margin-right: 10px;
	    font-size: 12px;
	}
	
	.newstyle .caliber_area3, .newstyle .caliber_area3 a {
	    font-size: 12px;
	}
	
	#header_tr.fixed {
		width: 908px;
	}
	
	#header_tr.fixed td:first-child {
	    width: 415px;
	}
	
	.membercol.infocol { padding: 1.5rem; }
	
	.membercol.infocol h1 {
        font-size: 1.8rem;
        line-height: 1.5rem;
    }

    .membercol.infocol .country {
        font-size: 1rem;
        line-height: 1rem;
        margin-bottom: 0.5rem;
    }

    .membercol.infocol .discipline {
        font-size: 0.9rem;
        line-height: 1.4rem;
    }
	
	
	
}
@media (min-width: 1200px) and (max-width: 1499px) {
	.pageimagearea {
	    min-height: 450px;
	}
	.single .pageimagearea { min-height: 250px; }
	.pageimagearea.teammember_top {
	    min-height: auto;
	    padding-top: 8rem;
	}
	
	
}
@media (min-width: 1500px) and (max-width: 1799px) {	
	.pageimagearea {
	    min-height: 450px;
	}
	.single .pageimagearea { min-height: 250px; }
	.pageimagearea.teammember_top {
	    min-height: auto;
	    padding-top: 8rem;
	}
}

@media (min-width: 1800px) {	

	.single .pageimagearea { min-height: 250px; }
	.pageimagearea.teammember_top {
	    min-height: auto;
	    padding-top: 8rem;
	}
}


















.headline-container {
	min-height: 350px;
	background-color: #ebf0f5;
}
.headline {
	border: 1px solid #cccccc;
	width: 100%;
}
.headline-date {
	color: #313233;
	font-size: 15px;
	font-family:'Frutiger LT W01_47 Light Cond';
	padding: 10px 10px 0 10px;
}
.headline-title {
	color: #313233;
	font-size: 18px;
	font-family:'Frutiger LT W01_67 Bold Cond';
	font-weight: bold;
	padding: 0 10px 0 10px;
}

.headline-date a:link, .headline-date a:visited,  .headline-title a:link, .headline-title a:visited  {
	color: #313233;
	font-family:'Frutiger LT W01_47 Light Cond';
}
.headline-title a:link, .headline-title a:visited  {
	color: #313233;
	font-family:'Frutiger LT W01_67 Bold Cond';
}

.headline-date a:hover, .headline-title a:hover  {
	text-decoration: none; 
}

.badge-container {
	margin: 0px;
	background-color: #ebf0f5;
	height: 25px;
	margin-bottom: 15px;
	padding: 0 10px;
	text-align: right;
}

.f-right {
	float: right;
}
.f-left {
	float: left;
}

.success-badge {
	background-color: #169505;
	margin: 0 3px;
    padding: 0;
    width: 16px;
    height: 16px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.news-badge {
	background-color: #0a459d;
    margin: 0 3px;
    padding: 0;
    width: 16px;
    height: 16px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;

}
.blog-badge {
	background-color: #b02606;
    margin: 0 3px;
    padding: 0;
    width: 16px;
    height: 16px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

/* ---- FILTERING BUTTONS ---- */

.button {
  display: inline-block;
  padding: 10px 18px;
  margin: 20px 0;
  background: #EEE;
  border: 1px solid #cccccc;
  background-color: #ebf0f5;
  color: #313233;
  font-family:'Frutiger LT W01_47 Light Cond';
  font-size: 15px;
  cursor: pointer;
}

.button:hover {
  background-color: #c5c5c5;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #fff;
}

.button:active,
.button.is-checked {
  background-color: #8b8b8b;
}

.button.is-checked {
  color: white;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}


